* {
	padding: 0;
	margin: 0;
}
body {
	background-color: #999;
	font-family: Calibri, "Verdana Ref", Helvetica;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	background-color: #6e6e6e;
	background-image: url(../images/wrapperbg.jpg);
	background-repeat: repeat-y;
}
#header {
	height: 198px;
	width: 1000px;
}
#mainContainer {

}
#leftColumn {
	float: left;
}


#navigation {
	width: 1000px;
	background-color: #71934A;
}
#navigation ul {
	list-style-type: none;
	height: 45px;
}
#navigation ul li {
	float: left;
	height: 45px;
	background-color: #547D25;
}
#navigation ul li a {
	height: 45px;
	line-height: 45px;
	text-decoration: none;
	display: block;
	background-color: #71934A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
	letter-spacing: -0.03em;
	text-align: center;
}
#navigation li a:hover {
	background-color: #638141;
}

.homeLink { width:224px; }
.lodgeLink { width:200px; }
.traverseLink { width:200px; }
.activitiesLink { width:200px; }
.eventsLink { width:176px; }

#home #navigation ul li.homeLink a, #lodge .lodgeLink a, #traverse .traverseLink a, #activities .activitiesLink a, #events .eventsLink a { background-color: #6E6E6E; }


/* .leftNav {
	height: 198px;
	width: 224px;
	float: left;
}
.leftNav ul {
	list-style-type: none;
	margin: 40px 0 0 30px;;
}
.leftNav ul li {
	padding: 3px;
	color: #71934A;
}
.leftNav ul li a {
	color: #71934A;
	text-decoration: none;
}
.leftNav li:hover, #leftNav li:hover a {
	color: #fff;
	text-decoration: none;
}

.leftSubNav {
	height: 198px;
	width: 224px;
	float: left;
}
.leftSubNav ul {
	list-style-type: none;
	margin: 40px 0 0 30px;;
}
.leftSubNav ul li {
	padding: 3px;
	color: #71934A;
}
.leftSubNav ul li a {
	color: #71934A;
	text-decoration: none;
}
.leftSubNav li:hover, .leftSubNav li:hover a {
	color: #fff;
	text-decoration: none;
}*/

#contentContainer {
	float: right;
	width: 776px;
}
#contentHead {
	height: 221px;
	width: 775px;
}

#content {
	width: 740px;
	padding-right: 10px;
	padding-left: 25px;
	min-height: 550px;
	height: 100%;
}
#content h1 {
	color: #84A162;
	font-size: 20px;
	font-variant: small-caps;
	border-bottom: 1px solid #84A162;
	width: 550px;
}
#content h2 {
	color: #84A162;
	padding: 10px 0 5px 0;
	font-size: 18px;
}

#content h3 {
	color: #84A162;
	font-size: 18px;
	width:440px;
	border-bottom: 1px solid #84A162;
	padding: 19px 0 4px 0;
}
#content h4 {
	font-variant: small-caps;
	color: #333333;
	padding-top: 10px;
	background-color: #999999;
	padding: 3px;
	margin-top: 10px;
}
#content h6  {
	font-weight: bold;
	font-size: 11px;
	margin-top: -5px;
	color: #FFFFFF;
}
#content p {
	color: #FFF;
	line-height: 22px;
	margin: 14px 0 14px 0;
	padding-right: 20px;
	font-size: 16px;
}
#content a:link, #content a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#content a:hover {
	color: #CCCCCC;
}

#content ul {
	color:#FFF;
	
}

#content li {
	margin-left:50px;
	font-size:16px;
	font-weight: normal;
	list-style-type: square;
	margin-top: 5px;
	padding-right: 20px;
}


.left {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.right {
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border: 0;
}
.center {
	margin-top: 20px;
	float: left;
	margin-left: 30px;
}
.login {
	color: #FFFFFF;
}
.successSent {
	color: #FF0000;
}


#content-left {
	width: 425px;
	min-height: 225px;
	color: #FFFFFF;
	float: left;
}

#content-left p{
	color: #FFFFFF;
}
#contact-form {
	background-image: url(../images/contact-form-background.jpg);
	padding-top: 30px;
	padding-left: 10px;
	width: 470px;
	height: 500px;
	border-collapse:collapse;
	background-repeat: no-repeat;
	margin-top: 25px;
}

#content-right {
	float: right;
	width: 290px;
	min-height: 225px;
	margin-top: 25px;
}

*html #content-right {
	margin-left:-10px;
}
#content-right p{
	color: #FFFFFF;
	margin-top: 5px;
	
}
#content-right  img {
	padding-bottom: 10px;
}
#contact-us-right {
	float: right;
	width: 230px;
	min-height: 225px;
	margin-top: 15px;
}


.designhand {
	margin-left: 15px;
	margin-top: 400px;

}



#footer {
	height: 223px;
	width: 1000px;
	background-image: url(../images/footerbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}

/* Right Hand Gallery */

#gallery {
	padding-bottom: 20px;
	width: 280px;
	float: right;

}
#google-map {
	float: left;
	margin-left: 30px;
	margin-top: 30px;
}


#row {
	width: 280px;
	height: 108px;
	float:left;
	margin-top: 18px;
}

#col-left {
	width: 130px;
	margin-right: 8px;
	margin-left: 0px;
	float:left;
	text-align: center;
}

#col-right {
	width: 130px;
	text-align: center;
	margin-right: 0px;
	margin-left: 10px;
	float:left;
}
.caption {
	color: #0000FF;
	font-size: 1.3em;
}

.light-text {
	color: #CCCCCC;
	border-bottom: 1px solid #CDCDCD;
}

#gallery {
	float: left;
}

.galleryHeading{
	float: left;
	margin-top: 10px;

}

#row {
	width: 750px;
	height: 120px;
	float: left;
}

*html #row {
	width: 720px;
	margin: 0 auto;
	height: 160px;
	float: left;
	margin-left: 0px;
}

#col {
	width: 175px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}

label.inputTitle {
	display: block;
	border: 0;
	border-collapse:collapse;
	width: 200px;
}


 /* SLIMBOX */

#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #CCCCCC;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #656567;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0px;
	top: 0px;
	border: solid 10px #656567;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #656567;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(close.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
	color: #FFFFFF;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
